@media screen and (max-width: 1024px) {
	#page .reel ul { overflow: auto; -webkit-overflow-scrolling: touch; }
	.project .slideshow .bounds { overflow: auto; -webkit-overflow-scrolling: touch; }
	.arrow { opacity: 1 !important; display: block !important; }
}

@media screen and (max-width: 1023px) {
	#navigation .heading {
		display: none;
	}
	
	#navigation .heading.mob {
		display: block;
	}
	
	#navigation .menu {
		padding-top: 20px;
		position: static;
		display: none;
	}

	#navigation .menu .home {
		display: block;
	}
	
	#page .block {
		padding-top: 30px;
	}
	
	#page .reel {
		padding-top: 0px;
		margin-top: -10px;
	}

	#page .column {
		width: 50% !important;
		display: inline-block !important;
		height: auto !important;
		padding-top: 0px !important;
	}
	
	#page .column:nth-of-type(1) {
		padding-left: 30px;
		padding-right: 15px;
	}
	
	#page .column:nth-of-type(2) {
		padding-left: 15px;
		padding-right: 30px;
	}
	
	#page .column:nth-of-type(3) {
		padding-left: 30px;
		padding-right: 30px;
		width: 100% !important;
	}
	
	#page .column.image {
		/* min-height: 340px; */
		margin-bottom: 30px;
	}
	
	#page .column.image > img {
		height: auto !important;
	}
	
	/* #page .column.image:nth-child(3) .target {
		left: 30px;
		bottom: 30px;
	} */
	
	#page .column.image .target {
		/* position: static; */
	}
	
	#page.thinking .column .social {
		position: static;
	}
	
	#page.thinking .column {
		padding-bottom: 30px;
	}
	
	#page.thinking .column.text p.links {
		position: static;
	}
	
	#page .column .fade {
		bottom: 30px;
	}
	#page .column .gradient {
		bottom: 0px;
	}
}

@media screen and (max-width: 950px) {
	#home .frame .type_a, #home .frame .type_b, #home .frame .type_c {
		-ms-transform: scale(0.75); /* IE 9 */
		-webkit-transform: scale(0.75); /* Chrome, Safari, Opera */
		transform: scale(0.75);
	}
	
	#home .frame .type_b .focus {
		padding: 10px;
	}
	
	#home .frame .type_b .focus p {
		margin: 0 0 30px 0;
	}
}

@media screen and (max-width: 650px) {
	#home .frame .type_a, #home .frame .type_b, #home .frame .type_c {
		-ms-transform: scale(0.5); /* IE 9 */
		-webkit-transform: scale(0.5); /* Chrome, Safari, Opera */
		transform: scale(0.5);
	}
	
	#home .frame .type_a {
		white-space: nowrap;
	}

	#page .column {
		width: auto!important;
		display: block !important;
		padding-left: 30px !important;
		padding-right: 30px !important;
	}
	
	#page .column .scroll {
		max-height: none;
		overflow: visible;
	}
	
	#page .column .fade {
		display: none;
	}
	
	#page .column.image .target {
		left: 30px !important;
		/* bottom: 30px !important; */
		right: 30px !important;
	}
	
	#intro .column.quote p {
		margin: 0px 10px 30px 10px;
	}
	
	.project .arrow {
		height: 53px;
		margin-top: -26px;
	}
	
	.project .links, .project .social {
		display: block;
		width: auto;
		text-align: left;
		padding-left: 0px;
	}
	
	
	.equasl {
		position: relative;
		left: -50px;
	}
	
	.syd {
		position: relative;
		left: -20px;
	}
}

@media screen and (max-width: 540px) {
	#page .reel ul li {
		width: 33%;
	}
}